@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('./common-style.css');

.news-container .news {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 30px;
}

.news-container .news .home-article:first-child {
  grid-column-start: 1;
  grid-column-end: 4;
}

.news-container .news .home-article:nth-child(2)  {
  grid-column-start: 4;
  grid-column-end: 7;
}

.news-container .news .home-article:nth-child(3n+3)  {
  grid-column-start: 1;
  grid-column-end: 3;
}

.news-container .news .home-article:nth-child(3n+4)  {
  grid-column-start: 3;
  grid-column-end: 5;
}

.news-container .news .home-article:nth-child(3n+5)  {
  grid-column-start: 5;
  grid-column-end: 7;
}

.news-container .more-articles {
  margin: 30px 0;
  display: flex;
  justify-content: center;
  width: 100%;
}

.games-section {
  background-color: #B10416;
  padding: 25px 0;
}

.games-section .owl-carousel.games-carousel {
  max-width: 100vw;
  margin: 0 auto;
  display: flex;
}

.games-section .owl-carousel .game .game-container {
  width: 100%;
  margin: 0 auto;  
}

.games-section .owl-carousel .game .game-container .details {
  margin: 0 auto;
  display: table;
}

.games-section .owl-carousel .game .game-container .details .status {
  justify-content: center;
  display: flex;
  position: relative;
}

.games-section .owl-carousel .game .game-container .details .status:after {
  content: '';
  height: 2px;
  width: 100%;
  background-color: #fff;
  position: absolute;
  top: 60%;
}

.games-section .owl-carousel .game .game-container .details .status .status-box {
  padding: 5px 19px;
  display: inline-block;
  background: #fff;
  font-family: 'FbForma-medium';
  color: #B10416;
  z-index: 2;
}

.games-section .owl-carousel .game .game-container .details .time {
  margin:  13px 0;
  line-height: 21px;	
  text-align: center;
  color: #fff;
}

.games-section .owl-carousel .game .game-container .teams-score {
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;
}

.games-section .owl-carousel .game .game-container .teams-score .team-a {
  position: absolute;
  left: calc(50% + 220px);
  top: -30px;
  width: 150px;
  align-items: center;
  display: flex;
}

.games-section .owl-carousel .game .game-container .teams-score .team-b {
  position: absolute;
  right: calc(50% + 220px);
  top: -30px;
  width: 150px;
  align-items: center;
  display: flex;
}

.games-section .owl-carousel .game .game-container .teams-score .score {
  font-size: 110px;
  color: #FFFFFF;
}

.games-section .owl-carousel .game .game-container .actions {
  display: flex;
  justify-content: center;
  position: relative;
  align-items: center;  
}

.games-section .owl-carousel .game .game-container .actions a {
  line-height: 21px;	
  text-align: center;
  color: #FFFFFF;
  border-radius: 4px;	
  border: 1px solid #FFFFFF;
  background-color: transparent;
  padding: 6px 18px;
  display: flex;
  align-items: center;
  margin: 0 12px;
}

.games-section .owl-carousel .game .game-container .actions a:hover {
  color: #B10416;
  border: 1px solid #FFFFFF;
  background-color: #FFFFFF;
}


.news-slider-section {
  background-color: #000000;
  padding: 75px 0;
}

.news-slider-section .royalSlider.news {
  height: 500px;
}

.news-slider-section .royalSlider.news .rsTmb {
  background-color: #2C2C2C;
  direction: rtl;
  margin: 10px 0 10px 10px;
  padding: 15px;
}

.news-slider-section .royalSlider.news .rsTmb:first-child {
  margin-top: 0;
}

.news-slider-section .royalSlider.news .rsTmb.custom-thumb {
  display: flex;
  flex-direction: row;
}

.news-slider-section .royalSlider.news .rsTmb.custom-thumb img {
  display: flex;
  width: 40%;
  max-height: 110px;
}

.news-slider-section .royalSlider.news .rsTmb.custom-thumb .content {
  color: #FFFFFF;
  font-size: 100%;
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.news-slider-section .royalSlider.news .slider-item .slider-caption .title {
  margin-bottom: 15px;
}

.news-slider-section .royalSlider.news .slider-item .slider-caption .title a {
  font-family: 'FbForma-medium';
  font-size: 120%;
  color: #FFFFFF;
  margin-bottom: 15px;
}

.news-slider-section .royalSlider.news .slider-item .slider-caption .subtitle {
  font-size: 100%;
  color: #FFFFFF;
}

.actions-section {
  width: 100%;
}

.actions-section .actions-container {
  justify-content: center;
  margin: 40px 0;
}

.actions-section .actions-container .actions-box-grid {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(3,minmax(300px, 500px));
  justify-content: center;
}

.actions-section .actions-container .actions-box-grid .box {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    position: relative;
    width: 400px;
    height: 300px;
}

.actions-section .actions-container .actions-box-grid .box:last-child {
  margin-left: 0;
}

.actions-section .actions-container .actions-box-grid .box .box-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.actions-section .actions-container .actions-box-grid .box .box-image .shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.55);
  top: 0;
  left: 0;
}

.actions-section .actions-container .actions-box-grid .box .box-content {
  position: relative;
  max-width: 85%;
}

.actions-section .actions-container .actions-box-grid .box .box-content h2 {
  width: 100%;
  font-family: 'FbForma-medium';
  font-size: 340%;
  margin: 0;
  line-height: 54px;
}

.actions-section .actions-container .actions-box-grid .box .box-content .content {
  font-size: 140%;
  margin: 14px 0;
}

.actions-section .actions-container .actions-box-grid .box .box-content .action {
  display: table;
  position: relative;
  margin: 0 auto;
}

.actions-section .actions-container .actions-box-grid .box .box-content .action a {
  font-size: 20px;	
  font-weight: 300;	
  line-height: 21px;	
  text-align: center;
  color: #000000;
  border-radius: 4px;	
  background-color: #FFFFFF;
  padding: 0px 30px;
  height: 35px;
  display: flex;
  align-items: center;
}

.actions-section .actions-container .actions-box-grid .box .box-content .action a:hover {
  background-color: #B10416;
  color: #fff;
}

.actions-section .actions-container .actions-box-grid .box .box-image img {
    height: 300px;
    width: 400px;
    display: block;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}

.actions-section .actions-container .actions-box-grid .box:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1) 
}

.box-content .content,
.box-content .content a,
.box-content .content a:hover,
.box-content .content a:visited,
.box-content .content a:link,
.box-content .content a:active {
    color:#fff;
}

.top-players-section {
    margin-bottom: -10px;
}

.top-players-section .top-player {
  background-size: 100%;
  box-shadow: inset 0 0 0 1000px rgba(46, 71, 139, 0.8);
  padding: 75px 0;
}

.top-players-section .top-player-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.top-players-section .top-player-container .player-details {
  color: #FFFFFF;
}

.top-players-section .top-player-container .player-details .title {
  font-size: 350%;
  font-family: 'FbForma-medium';
  margin-bottom: 30px;
}

.top-players-section .top-player-container .player-details .name {
  font-size: 225%;
  width: 80%;
  margin-bottom: 25px;
}

.top-players-section .top-player-container .player-details .statistics {
  display: flex;
  flex-direction: row;
}

.top-players-section .top-player-container .player-details .statistics .one-stat {
  margin-left: 30px;
}

.top-players-section .top-player-container .player-details .statistics .one-stat .title {
  font-size: 90%;
  font-family: 'FbForma-light';
  margin-bottom: 7px;
}

.top-players-section .top-player-container .player-details .statistics .one-stat .data {
  font-size: 250%;
  font-family: 'FbForma-medium';
}

.top-players-section .top-player-container .player-image {
  margin-right: 6%;
}

.top-players-section .top-player-container .player-image .profile-pic {
  border-radius: 50%;
  background-repeat: no-repeat;
  height: 280px;
  width: 280px;
  background-size: 406px;
  background-position-x: -50px;
  background-position-y: -10px;
  position: relative;
}

.top-players-section .top-player-container .player-image .profile-pic .number {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #F78922;
  position: absolute;
  bottom: 0;
  right: -14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top-players-section .top-player-container .player-image .profile-pic .number span {
  font-size: 350%;
  color: #fff;  
}

.social-section {
  width: 100%;
  padding: 30px 0;
}

.social-section .social-container .title {
  color: #B10416;
  font-size: 350%;
  font-family: 'FbForma-medium';
  text-align: center;
  margin-bottom: 50px;
}

.social-section .social-container .social-items {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 30px;
}

.social-section .social-container .social-items .item {
  width: 500px;
}

.social-section .social-container .social-items .item:first-child {
  margin-left: 25px;
}

.social-section .social-container .social-items .item:last-child {
  margin-right: 25px;
  margin-top: -5px;
}

.social-section .social-container .social-items .item iframe {
  width: 100%;
}

 {
    font-size: 110px;
    color: #FFFFFF;
}
.games-section .owl-carousel .game .game-container .teams-score .score a,
.games-section .owl-carousel .game .game-container .teams-score .score a:hover,
.games-section .owl-carousel .game .game-container .teams-score .score a:visited,
.games-section .owl-carousel .game .game-container .teams-score .score a:link,
.games-section .owl-carousel .game .game-container .teams-score .score a:active {
    color: #fff;
}
.games-section .owl-carousel .game .game-container .details .status .status-box a,
.games-section .owl-carousel .game .game-container .details .status .status-box a:hover,
.games-section .owl-carousel .game .game-container .details .status .status-box a:visited,
.games-section .owl-carousel .game .game-container .details .status .status-box a:link,
.games-section .owl-carousel .game .game-container .details .status .status-box a:active {
    color: #B10416;
}


@media screen and (max-width: 767px) {
  .news-container .news {
    grid-template-columns: 1fr;
  }

  .news-container .news .home-article {
    grid-column-start: auto !important;
    grid-column-end: auto !important;
  }

  .actions-section .actions-container .actions-box-grid {
    grid-template-columns: minmax(200px, 1fr);
    grid-template-rows: repeat(3, minmax(200px, 1fr));
  }

  .actions-section .actions-container .actions-box-grid .box {
    max-width: 100%;
    width: 100%;
    margin-left: 0;
    height: 70vw;
  }

  .actions-section .actions-container .actions-box-grid .box .box-content {
    width: 95%;
  }

  .news-slider-section {
    padding: 5vw 0;
  }

  .news-slider-section .royalSlider.news {
    height: 60vw;
    margin-bottom: 310px;
  }

  .news-slider-section .royalSlider.news .rsTmb.custom-thumb img {
    width: 30%;
    max-width: 130px;
  }

  .games-section .owl-carousel .game .game-container .teams-score {
    width: 80%;
    margin: 0 auto 30px auto;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-a img, 
  .games-section .owl-carousel .game .game-container .teams-score .team-b img {
    width: 15vw;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-a,
  .games-section .owl-carousel .game .game-container .teams-score .team-b {
    top: 0 !important;
    bottom: 0 !important;
  }

  .games-section .owl-carousel .game .game-container .teams-score .score {
    max-width: 65%;
    text-align: center;
  }
  
  .games-section .owl-carousel .game .game-container .teams-score .score {
    font-size: 250% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .actions-section .actions-container .actions-box-grid {
    max-width: 75vw;
    width: 75vw;
  }

  .news-container .news {
    grid-template-columns: 1fr;
  }

  .news-container .news .home-article {
    grid-column-start: auto !important;
    grid-column-end: auto !important;
  }
  
  .actions-section .actions-container .actions-box-grid {
    grid-template-columns: minmax(200px, 400px);
  }

  .actions-section .actions-container .actions-box-grid {
    grid-template-columns: minmax(200px, 1fr);
    grid-template-rows: repeat(3, minmax(200px, 1fr));
  }

  .actions-section .actions-container .actions-box-grid .box {
    max-width: 100%;
  }

  .actions-section .actions-container .actions-box-grid .box img {
    max-width: 100%;
    width: 100%;  
  }

  .games-section .owl-carousel .game .game-container .teams-score {
    width: 60%;
    margin: 0 auto 30px auto;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-a img, 
  .games-section .owl-carousel .game .game-container .teams-score .team-b img {
    width: 12vw;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-a,
  .games-section .owl-carousel .game .game-container .teams-score .team-b {
    top: -15px !important;
  }
}

@media screen and (max-width: 1024px) {
  .games-section {
    padding: 30px 0;
  }

  .games-section .owl-carousel .game .game-container .teams-score .score {
    font-size: 300%;
  }

  .games-section .owl-carousel .game .game-container .details .time {
    margin-bottom: 0px;
  }

  .games-section .owl-carousel .game .game-container .actions a {
    font-size: 90%;
    margin: 0 6px;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-a {
    right: 0;
    left: auto;
    width: auto;
  }

  .games-section .owl-carousel .game .game-container .teams-score .team-b {
    left: 0;
    right: auto;
    justify-content: flex-end;
    width: auto;
  }

  .games-section .owl-carousel .game .game-container .details {
    margin-bottom: 20px;
  }

  .top-players-section .top-player-container {
    padding: 0 12vw;
    flex-direction: column;
    align-items: center;  
  }

  .top-players-section .top-player {
    background-size: cover;
  }

  .top-players-section .top-player-container .player-details {
    margin-bottom: 30px;
    width: 100%;
    padding: 0 10px;
  }

  .top-players-section .top-player-container .player-details .statistics {
    flex-flow: wrap;
  }

  .top-players-section .top-player-container .player-image {
    margin-right: 0;
  }

  .news-slider-section .royalSlider.news .rsTmb {
    margin: 0px 0 10px 0px;
    padding: 15px;
  }


  .social-section .social-container .social-items {
    flex-direction: column;
    align-items: center;
  }

  .social-section .social-container .social-items .item {
    margin: 0 !important;
    max-width: 100%;
    width: 100%;
  }

  .social-section .social-container .social-items .item:first-child {
    margin-bottom: 50px !important;
    width: 500px;
    display: flex;
    justify-content: center;
  }
}


/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .news-container .news {
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr  30px 1fr 30px 1fr 30px 1fr;
  }
  
  .news-container .news .home-article:first-child {
    -ms-grid-column: 1;
    -ms-grid-column-span: 5;
    -ms-grid-row: 1;
  }
  .news-container .news .home-article:nth-child(2)  {
    -ms-grid-column: 7;
    -ms-grid-column-span: 5;
    -ms-grid-row: 1;
  }
  
  .news-container .news .home-article:nth-child(3n+3)  {
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    -ms-grid-row: 2;
    margin-top: 30px;
  }
  
  .news-container .news .home-article:nth-child(3n+4)  {
    -ms-grid-column: 5;
    -ms-grid-column-span: 3;
    -ms-grid-row: 2;
    margin-top: 30px;
  }
  
  .news-container .news .home-article:nth-child(3n+5)  {
    -ms-grid-column: 9;
    -ms-grid-column-span: 3;
    -ms-grid-row: 2;
    margin-top: 30px;
  }

  .news-container .news .home-article:first-child .article-img,
  .news-container .news .home-article:nth-child(2) .article-img {
    height: 30vw;
  }

  .news-container .news .home-article:nth-child(3n+3) .article-img,
  .news-container .news .home-article:nth-child(3n+4) .article-img,
  .news-container .news .home-article:nth-child(3n+5) .article-img {
    height: 20vw;
  }

  .games-section .owl-carousel .game .game-container .details .status:after {
    margin-right: -62%;
  }

  .actions-section .actions-container .actions-box-grid {
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  }

  .actions-section .actions-container .actions-box-grid .box:first-child {
    -ms-grid-column: 1;
  }

  .actions-section .actions-container .actions-box-grid .box:nth-child(2) {
    -ms-grid-column: 3;
  }

  .actions-section .actions-container .actions-box-grid .box:nth-child(3) {
    -ms-grid-column: 5;
  }

  .news-slider-section .royalSlider.news .rsTmb.custom-thumb img {
    width: 100%;
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .news-container .news {
    -ms-grid-columns: 1fr;
  }

  .news-container .news .home-article {
    -ms-grid-column: 1 !important;
    -ms-grid-column-span: 1 !important;
  }

  .news-container .news .home-article:first-child {
    -ms-grid-row: 1;
  }
  .news-container .news .home-article:nth-child(2)  {
    -ms-grid-row: 2;
    margin-top: 30px;
  }
  
  .news-container .news .home-article:nth-child(3n+3)  {
    -ms-grid-row: 3;
    margin-top: 30px;
  }
  
  .news-container .news .home-article:nth-child(3n+4)  {
    -ms-grid-row: 4;
    margin-top: 30px;
  }
  
  .news-container .news .home-article:nth-child(3n+5)  {
    -ms-grid-row: 5;
    margin-top: 30px;
  }

  .news-container .news .home-article .article-img {
    height: 55vw !important;
  }

  .actions-section .actions-container .actions-box-grid {
    -ms-grid-columns: 1fr;
    -ms-grid-rows: 1fr 1fr 1fr;
  }

  .actions-section .actions-container .actions-box-grid .box {
    -ms-grid-column: 1 !important;
  }

  .actions-section .actions-container .actions-box-grid .box:first-child {
    -ms-grid-row: 1;
  }

  .actions-section .actions-container .actions-box-grid .box:nth-child(2) {
    -ms-grid-row: 2;
    margin-top: 30px;
  }

  .actions-section .actions-container .actions-box-grid .box:nth-child(3) {
    -ms-grid-row: 3;
    margin-top: 30px;
  }
}
